%% MC-Rechnung harmonischer Oszillator
% ruft MC1_fun auf

% Vers. 1.1 08.2015 
% Copyright W.Schweizer
% Simulation physikalischer Systeme - Computational Physics mit MATLAB 
% 2016

options = optimset('TolFun',1e-06,'TolX',1e-06)
[alpha,Energie,exitflag,output] = fminsearch(@MC1_fun,4,options)